<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f43efebee74794341c138a9caec8525">
  <dict>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-07-02 14:57:15.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
